Subject: SNMP

From: marco <[email-masked]>
Date: Tue, 24 Dec 2002 10:43:33 +0100

Hi,      
       I'm Marco from Italy. I'm querying my HP LANswitch by SNMP protocol to
get relevant information about my LAN connections.  I use snmpget, snmpgetnext
and snmpwalk commands from a Linux RH 6.2 system. Is there a way to obtain a
list of connected hosts to interfaces of the switch?? I already use Network
Inspector of FlukeNetworks and it do it...but I need to do it by command line
on a Linux box...  Thanks,                        
               Marco Antonioli